<style>
    header{
        margin-bottom: 10px;
    }
    .header__wrapper{
        display: flex;
        justify-content: space-between;
        align-items: center;
        border-bottom: 3px solid #85ac96;
    }
    .header__logo img{
        max-width: 100px;
    }
    .header__login-text-name{
        font-size: 20px;
        color: rgb(16, 121, 87);
        text-transform: capitalize;
    }
    .header__login-text{
        font-size: 25px;
        text-transform: capitalize;
        color: rgb(19, 54, 43);
        cursor: pointer;
    }
    .header__login-text:hover{
        color :rgb(29, 128, 95);
        text-decoration: underline;
    }
</style>
<div class="header__wrapper">
    <div class="header__logo">
        <img src="/logo.png" alt="">
    </div>
    <div class="header__login">
        <p class="header__login-text-name"> </p>
        <a class="header__login-text"> </a>
    </div>
</div>